/*
 * data.node1ID
 * data.node2ID
 * data.contractID
 */
var transConIns = function (data) {
    console.log(data);
    data.action = "transferContractInstance";
    global.wssocket.send(JSON.stringify(data));
}

var onTransfer = function(data){
    console.log(data)
};

var testTransfer = function(){
    console.log("testTransfer");
    console.log("testTransfer");
    var data = {};
    data.node1ID = "0440023d13facddcefbd87f2bb622b1b2b6ca43eb84c0579b82450814233ce557bd7ad7852cd47f1d6df867c5413ecf3dd1954cdbf5a6da683e3a89095f091d83d";
    data.node2ID = "04315d9707afb57507bac00f1cc436714480e81141b527905440765b803402ff9295fdab66bf110e7bf85e85cca119c93b42299847a674992739b69e3f5ce2e9d6";
    data.contractID = "hellozyx";

    transConIns(data);
};
